DEV Community

loading...

553 vulnerable modules?

John Peters
Lit-Html or Svelte?
Updated on ・1 min read

Want to have some fun? Uninstall node then reinstall it. You'll see something similar to the message above.

Npm Audit Fix didn't get them all. I'm not a paranoid type of person, but because it does say "vulnerabilities" I guess I should take a look at them (yawn).

Shouldn't node fix this? Yes.

Or perhaps...

npm update --force 
Enter fullscreen mode Exit fullscreen mode

there ya' go!

Discussion (0)